:root {
    --white: #FFFFFF;
    --blue-color1: #024d69;
    --blue-color2: #1e3069;
    --light-blue1: #3bc0c4;    
  }

body {
    background: url(../images/body.png) repeat left top;
}

a {
    color: #ea1c24;
    text-decoration: none;
}
.breadcrumbs {
    display: none;
}
h1, .h1 {
    margin: 0;
    margin-bottom: 0.7em;
    color: #1e3069;
    font-family: Arial, sans-serif;
    font-size: 28px;
    font-weight: 600;
    font-style: normal;
    line-height: 1.2;
    text-rendering: optimizeLegibility;
    text-transform: uppercase;
    margin-top: 20px;
}
.col3-layout .col-wrapper {
    width: 79.1667%;
    float: left;
}
.col3-layout .col-right {
    float: right;
    width: 20.833333%;
    padding-right: 0;
}
.std p {
    margin: 0 0 1.5em;
}
.std ol {
    list-style: decimal outside;
    margin-bottom: 1.5em;
}

/***************************************************************************/
/****************************    Page view Start    ***************************/
/****************************    page view Start    ***************************/
/***************************************************************************/
.cms-page-view .std h1, .cms-no-route .std h1 {
    color: var(--blue-color2);
    margin-top: 20px;
    font-weight: 600;    
}
.cms-page-view .std h2, .cms-no-route .std h2 {
    color: var(--blue-color2);
    margin-top: 20px;
}
.cms-page-view .std{
    padding-left: 15px;
    padding-right: 15px;
}

.cms-page-view .std p {
    color: #636363;
	font-family: Arial, sans-serif !important;
    font-size: 14px;
    line-height: 24px;
}

.cms-page-view .column.main {
    width: 100%;
}
.cms-page-view .std li, .cms-no-route .std li {
    color: #636363;
	font-family: Arial, sans-serif !important;
    font-size: 14px;
    line-height: 24px;
}
.cms-page-view .page-main{
    padding-left: 0;
    padding-right: 0;
}
@media screen and (max-width: 992px){
    .cms-page-view .std{
        padding-left: 0px;
        padding-right: 0px;
    }
    h1, .h1 {
        font-size: 24px;
    }
}
/***************************************************************************/
/****************************    Page View End    ***************************/
/****************************    page View End    ***************************/
/***************************************************************************/
/***************************************************************************/
/****************************    Contact Page Start    ***************************/
/****************************    Contact page Start    ***************************/
/***************************************************************************/













/***************************************************************************/
/****************************    Contact Page End    ***************************/
/****************************    Contact page End    ***************************/
/***************************************************************************/

/***************************************************************************/
/****************************    cart Page Start    ***************************/
/****************************    Cart Page Start    ***************************/
/***************************************************************************/
.checkout-cart-index th span, .checkout-cart-index .action.update span, .checkout-cart-index .totals.sub th,
.checkout-cart-index .amount span, .block-discount .title, .checkout-cart-index .multicheckout span, .checkout-cart-index .field label span,
.checkout-cart-index select, .checkout-cart-index .fieldset.rate span, .checkout-cart-index .fieldset.rate label {
    color: #636363;
    font-size: 14px;
    font-weight: 400;

}
.checkout-cart-index button.action.primary.checkout {
    background: #8bc53f;
    display: inline-block;
    padding: 7px 15px;
    border: 0;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: normal;
    font-family: Arial, sans-serif;
    line-height: 19px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    white-space: nowrap;
    min-width: 250px;
    width: 100%;
    border-radius: 0;


}






/***************************************************************************/
/****************************    cart Page End    ***************************/
/****************************    Cart Page End   ***************************/
/***************************************************************************/

.checkout-index-index .header-top-container {
    margin: 30px 0;
}




/***************************************************************************/
/****************************    Product Popup Start   ***************************/
/****************************    Product Popup Start  ***************************/
/***************************************************************************/
.modal-popup._show .modal-inner-wrap {
    width: 30%;
}
.modal-popup .modal-header{margin-bottom: 15px;}
button.primary.btn-lg.btn-info.addtocart_modal_continue, button.primary.btn-lg.btn-success.addtocart_modal_gotocart {
    display: inline-block;
    padding: 7px 15px;
    border: 0;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: normal;
    font-family: Arial, sans-serif;
    line-height: 19px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    white-space: nowrap;
    border-radius: 0;
}
button.primary.btn-lg.btn-info.addtocart_modal_continue {
    background: #3bc0c4;
}
button.primary.btn-lg.btn-success.addtocart_modal_gotocart {
    background: #024d69 none repeat scroll 0 0;
}


/***************************************************************************/
/****************************    Product Popup End   ***************************/
/****************************    Product Popup End   ***************************/
/***************************************************************************/